{
  "BibleBotBackend": {
    "IsDevelopment": false,
    "OwnerId": "186046294286925824",
    "DefaultPrefix": "+",
    "DefaultBrackets": "<>",
    "NameFetchDryRun": false
  },
  "DatabaseSettings": {
    "UserCollectionName": "Users",
    "GuildCollectionName": "Guilds",
    "VersionCollectionName": "Versions",
    "LanguageCollectionName": "Languages",
    "FrontendStatsCollectionName": "FrontendStats",
    "OptOutUserCollectionName": "OptOutUsers",
    "DatabaseName": "BibleBotBackend"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://localhost:5001"
      }
    }
  },
  "AllowedHosts": "*"
}